PO4AMAN-DISPLAY-PO(1)

NAME
po4aman-display-po - Anzeigen einer übersetzten Handbuchseite entsprechend einer PO-Datei

ÜBERSICHT

po4aman-display-po -p PO_DATEI [-m MASTER_DATEI] [-o PO4A_OPT]

BESCHREIBUNG

po4aman-display-po kann von einem Übersetzer verwandt werden, der überprüfen möchte, wie die im PO-Format übersetzte Handbuchseite dargestellt wird.

Die Handbuchseite muss in einem der von Po4a unterstützen man-Module vorliegen. Die Handbuchseite kann auf der Befehlszeile übergeben oder im System installiert sein.

Handbuchseiten, die von anderen Formaten wie DocBook oder POD erstellt werden, werden nicht unterstützt. Verwenden Sie po4apod-display-po(1) als Äquivalent, das POD-Dokumente unterstützt.

OPTIONEN

-p PO_DATEI
    Die PO-Datei, die Übersetzungen enthält.

-m MASTER_DATEI
    Die ursprüngliche Handbuchseite. Es kann ein absoluter oder relativer Pfad zu der ursprünglichen Handbuchseite (ggf. gzippt), der Name der Handbuchseite und der Abschnitt der Handbuchseite (im Format Handbuchseite.Abschnitt) sein. Wird das Master-Dokument nicht mit der Option -m angegeben, versucht po4aman-display-po die ursprüngliche Handbuchseite basierend auf der Zeilenreferenz der ersten Zeichenkette in der PO-Datei zu finden.

-o PO4A_OPT
    Optionen, die an po4a-translate(1) übergeben werden sollen.

SIEHE AUCH

po4apod-display-po(1)

AUTOR

Thomas Huriaux